.arrow_left {
    transform: rotateY(180deg);
}

.text-white {
    color: #FFF !important;
}

.text_gray_ligth {
    color: #888 !important;
}

.text_red {
    color: #D90000 !important;
}

.text_black {
    color: #000 !important;
}

.text_green {
    color: #216800 !important;
}

.f-family-site {
    font-family: var(--tg-heading2-font-family) !important;
}

.text_small {
    font-size: small !important;
}

.text_regular {
    font-size: 1rem !important;
}

.text_medium {
    font-size: 1.5rem !important;
}

.text_big {
    font-size: 2rem !important;
}

.titulo2 {
    font-family: var(--tg-heading2-font-family) !important;
    font-weight: 700 !important;
    font-size: 2.75rem !important;
}

.pricing-card.style2 {
    background: var(--tg-color-gray-2);
    transition: 0.4s;
    border-radius: 10px !important;
}

.text-grey {
    color: #4a4a4a !important;
}

.text_lowercase {
    text-transform: lowercase;
}

.section__title .title {
    margin-bottom: 0;
    font-weight: 400;
    font-size: 2.75rem;
    text-transform: none;
    line-height: 1.166;
    letter-spacing: -0.03em;
}

.bg_red {
    background-color: #D90000 !important;
}

.bg_orange {
    background-color: #F60 !important;
}

.bg_grey_dark {
    background-color: #2B2B2B !important;
}

.f-bold {
    font-weight: 700 !important;
}

.b-radius5 {
    border-radius: 5px !important;
}

.b-radius10 {
    border-radius: 10px !important;
}

.hero-slider1-active .swiper-slide {
    /* position: relative;
    z-index: 1;
    background-size: cover; */
    min-height: 1050px !important;
}

.list-icons {
    list-style: none !important;
    margin-top: 15px;
    font-size: 22px !important;
}

.list-icons a {
    color: #fff !important;
}

.list-icons a:hover {
    color: #d90000 !important;
}

.list-icons li {
    color: #fff !important;
    display: inline-block !important;
    padding-right: 10px;
}

.list-icons li:last-child {
    padding-right: 0 !important;
}

.workcontrol_maintenance_barra {
    background: #000;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999999999;
    padding: 10px 20px;
    margin-bottom: 20px !important;
    text-align: right;
}

/* ADDRESS */
.list-address {
    list-style: none !important;
    margin-top: 15px;
    font-size: 17px !important;
}

.list-address a {
    color: #fff !important;
}

.list-address a:hover {
    color: #d90000 !important;
}

.list-address li {
    color: #fff !important;
    display: block !important;
    margin-bottom: 10px;
}

.list-address li:last-child {
    padding-right: 0 !important;
}

.list-wrap {
    margin-left: 30px !important;
}

.list-wrap-user {
    margin-left: 50px !important;
    opacity: 0.75;
}

.list-wrap-user:hover {
    opacity: 0.9;
}

.sidebar-btn {
    position: relative;
    width: 56px !important;
    border-radius: 50%;
    background: var(--tg-theme-primary);
    text-align: center;
    padding: 20px 0 !important;
    display: inline-block;
}

/* IMAGEGALLERY */
.photo-gallery {
    color: #313437;
    background-color: #fff;
}

.photo-gallery p {
    color: #7d8285;
}

.photo-gallery h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit;
}

@media (max-width:767px) {
    .photo-gallery h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px;
    }
}


/* IMAGEGALLERY */
.photos {
    padding-bottom: 20px;
}

.photos .item {
    padding-bottom: 15px;
    margin-bottom: 15px !important;
    transition: width 0.5s ease !important;
}

/* Zoom In #1 */
.photos .item img {
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
}

.photos .item:hover img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}

.imagegalerry {
    padding: 120px 0;
    /* background: #111; */
    background: #111;
    background: linear-gradient(90deg, rgb(130, 1, 102) 0%, rgba(204, 0, 0, 1) 50%, rgba(87, 0, 0, 1) 100%);
}


/***********************************
######## HTML CHARS CONFIG #########
***********************************/
.htmlchars {
    display: block;
    width: 100%;
}

.htmlchars h3 {
    display: block;
    font-size: 2em;
    font-weight: 300;
    margin-bottom: 30px;
    color: #FFF !important;
}

.htmlchars h4 {
    display: block;
    font-size: 1.8em;
    font-weight: 300;
    margin-bottom: 30px;
    color: #FFF !important;
}

.htmlchars h5 {
    display: block;
    font-size: 1.6em;
    font-weight: 300;
    margin-bottom: 30px;
    color: #FFF !important;
}

.htmlchars p {
    margin-bottom: 5px !important;
    font-size: 0.9em;
    font-weight: 400;
    color: #FFF !important;
}

.htmlchars iframe {
    width: 100%;
    border: none;
}

.htmlchars ul {
    list-style: circle;
    margin: 20px 30px;
}

.htmlchars ul li {
    color: #FFF !important;
}

.htmlchars ol {
    margin: 20px 30px;
}

.htmlchars form {
    padding: 20px;
    background: #fbfbfb;
    margin: 20px 0;
}

.htmlchars form label {
    display: block;
    margin-bottom: 15px;
    font-size: 0.9em;
    text-transform: uppercase;
}

.htmlchars form input,
.htmlchars form textarea {
    display: block;
    margin-top: 10px;
}

.htmlchars a {
    color: #0E96E5;
    text-decoration: none;
}

.htmlchars a:hover {
    text-decoration: underline;
}

.curso_widget {
    margin-bottom: 16px;
    padding-bottom: 8px;
    border-bottom: 1px solid #333;
}

.btn_medium {
    user-select: none;
    -moz-user-select: none;
    background: inherit;
    border: medium none;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 1;
    margin-bottom: 0;
    padding: 10px 20px;
    text-align: center;
    text-transform: capitalize;
    touch-action: manipulation;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
    vertical-align: middle;
    white-space: nowrap;
    position: relative;
    overflow: hidden;
    z-index: 1;
    font-family: var(--tg-heading-font-family);
    gap: 20px;
    --arrow-hover-move-x: -110%;
}

.btn_inscricao {
    width: auto;
    /* padding: 20px 0 20px 0; */
    padding: 20px;
    font-size: 0.85rem;
    background: #D90000 !important;
    color: #FFF;
    display: flex;
    justify-content: center;
}

.btn_inscricao:hover {
    background: #444 !important;
    color: #FFF !important;
}

.btn_inscricao_fechada {
    width: 100%;
    padding: 20px 0 20px 0;
    font-size: 0.85rem;
    background: #444 !important;
    color: #FFF;
    display: flex;
    justify-content: center;
}

.btn_inscricao_fechada:hover {
    background: #D90000 !important;
    color: #FFF !important;
}

.btn_tags {
    width: auto;
    padding: 8px 16px;
    font-size: 0.85rem;
    background: #666 !important;
    color: #FFF !important;
    display: flex;
    justify-content: center;
}

.btn_tags:hover {
    background: #444 !important;
    color: #FFF !important;
}

.mt-32 {
    margin-top: 32px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.bg_gray_light {
    background: #EAEAEA !important;
}

.alert_border {
    display: flex;
    flex-direction: column;
    padding: 32px;
    background: #D90000;
    color: #FFF;
    border-top: 8px solid red;
    border-bottom: 8px solid red;
    text-align: center;
    position: relative;
    margin: 0 0 32px 0;
}

.alert_border .msg {
    font-size: 1.2rem;
    line-height: 1;
}

.alert_border .fechar_msg {
    margin-top: 8px;
    font-size: 1rem;
    line-height: 1;
    padding: 7px 15px;
    color: #FFF;
    cursor: pointer;
    width: auto;
    display: flex;
    justify-content: center;
}

.alert_border .fechar_msg:hover {
    color: #000;
}


/* MODAL ALERT */
.wc_domain_license_box {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999999 !important;
    background: rgba(0, 0, 0, 0.9);
    display: flex;
}

.wc_domain_license_box_content {
    width: 600px;
    max-width: 90%;
    margin: auto;
    padding: 40px;
    background: #fff;
    text-align: center;
    font-family: Montserrat, sans-serif;
    font-weight: 500 !important;
    border-radius: 5px;
}

.wc_domain_license_box_content span {
    font-size: 3em;
}

.wc_domain_license_box_content h2 {
    font-size: 42px;
    margin-top: 5px;
    font-family: 'Unbounded', sans-serif;
    line-height: 1;
}

.wc_domain_license_box_content p {
    font-size: 17px;
    margin-top: 5px;
    line-height: 140%;
    font-family: Montserrat, sans-serif;
}

.wc_domain_license_box_content .close-aviso {
    cursor: pointer;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    .wc_domain_license_box_content {
        padding: 30px !important;
    }

    .wc_domain_license_box_content h2 {
        font-size: 42px;
        margin-top: 5px;
        font-family: 'Unbounded', sans-serif;
        line-height: 1;
    }

    .wc_domain_license_box_content p {
        font-size: 17px;
        margin-top: 5px;
        line-height: 140%;
        letter-spacing: -0.03em;
    }
}

.tg-button-wrap {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 12px 30px !important;
}

.category_link{
    color:#888;
    text-decoration: none;
}

.category_link:hover {
    color: #D90000 !important;
    text-decoration: none;
}

.border_radius_8 {
    border-radius: 8px !important;
}